﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
    font-family: 'Arial Rounded MT Bold', Arial;
}
.pad-top {
    padding-top:50px;
}
.pad-top-more {
    padding-top:90px;
}
.text-center {
    text-align:center;
}
/*JUST ADDED PADDING IN SECTIONS OF TEMPLATE */
section {
    padding-top:50px;
}
/* ADDED PADDING IN NAVBAR */
.navbar {
    padding:10px;
     -webkit-transition: background .8s ease-out,padding .8s ease-out;
        -moz-transition: background .8s ease-out,padding .8s ease-out;
        transition: background .8s ease-out,padding .8s ease-out;
}
.navbar-fixed-top {
    top: 0;
     border-width: 0 0 0px !important; 
}
/* CLASS FOR REMOVING PADDING IN NAVBAR*/
.navbar-pad-original {
      padding:5px;
}
/*========================================
    NAV BAR
    ======================================*/
.navbar-inverse .navbar-nav > li > a {
color: white;
}
.navbar-inverse {
background-color: transparent;
font-size: 16px;
opacity: 0.9;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #0b286e;
background-color: white;
}
.navbar-inverse .navbar-brand {
color: #000;
font-size: 20px;
font-weight: 900;
}
.navbar-brand a{
    margin: 0;
    padding:0;
    color: white !important;
}
.navbar-inverse:hover .navbar-brand:hover {
color: #000;
}
.navbar-toggle {
    background-color: black;
}
/*CHANGING COLOR  SCROLLSPY ON LINK ACTIVE  */
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
color: #0b286e;
background-color: white;
}
/*========================================
    HOME SECTION
    ======================================*/
/*
#homee {
min-height:700px;
background: url("../img/portada.jpg");
background-attachment: fixed;
background-size: cover;
position: relative;
}
*/

#home {
min-height:100%;
background-attachment: fixed;
background-size: cover;
position: relative;
}

.head-black {
    position: absolute;
    color: #f2f2f2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.6);
}

.head-black img{
    width: 60%;
    max-width: 400px;
}

    #home h1,#home h3 {
        color:#fff;
        text-transform:uppercase;
    }
    #home a i {
        display:table;
        font-size:150px;
    
}
/*========================================
    ABOUT SECTION
    ======================================*/
#about {
background-color: #66B8F0;
color: #fff;
min-height:700px;
}
.panel > .panel-heading {
position: relative;
padding: 15px;
}
.panel-title > a.collapsed:after {
content: '+';
position: absolute;
right: 24px;
}

.panel-title > a:after {
 content: '-';
position: absolute;
right: 24px;

}
.panel {
color:#000;
}

 /*========================================
    PORTFOLIO SECTION
    ======================================*/
 

#portfolio {
    z-index: 2;
    
}

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.modal-body span {
    cursor:pointer;
    color:#66B8F0;
}
/*========================================
    CONTACT SECTION
    ======================================*/
#contactanos {
    min-height:400px;
    }
#contactanos .form-control {
    height:60px;
}
.cnt {
width: 100%;
min-height: 350px;
border: 1px solid #e1e1e1;
}
.add {
font-size:20px;
padding:20px;
}
/*========================================
    FOOTER SECTION
    ======================================*/
#footer {

background-color:#ffffff;
color: #fff;
padding: 20px 50px 20px 50px;
text-align: right;

}
.menu-footer{
    text-align: left;
}
.menu-footer li{
    display: inline-block;
}

.menu-footer a{
    color: white;
}


.guinda{
    background: #e85e13;
    border-color: #ffffff;
}

.btn-primary{
    padding: 1em 2em !important;
}

.btn-primary:hover{
    background: white;
    border-color: white;
}

.fa{
    font-size: 24px !important;
    padding-right: 10px !important;
}

.ma-top{
    margin-top: 60px;


}

.footer-bot{
    background: #990909;
    color: #fff;
padding: 10px 50px;
text-align: right;
}


.fa-times{
    color: #B71C1C !important;
}

#nosotros img{
    margin: auto;
}

.navbar-header a{

    color: #e85011 !important;    
}

.modal-content .img-responsive{
    height: 94vh !important;
    margin: auto;
}

.thumbs.img-responsive{
        width: 320px !important;
    height: 300px !important;
}
.navbar-brand{
    display: block !important;
}
a.navbar-brand {
    text-align: center;
    float: none;
    padding-bottom: 0;
    padding-top: 0px;
    }


.enviado{
    position: fixed;
    top: 0;
    width: 100%;
    padding: 0.8em;
    background: #212121;
    color: white;
    display: none;
    z-index: 100000;
    text-align: center;
}

#btnNosotros{
    background: #B71C1C !important;
}

textarea{
    padding: 10px 12px;
    border: 1px solid #ccc;
        border-radius: 4px;
}

div#carusel1 {
    width: 50%;
}

.otras-imagenes{
    display: none;
}

.fa-plus-circle{
    color: #e85011;
    font-size: 54px !important;
    vertical-align: middle;
    padding-top: 120px;
}

#historia .texto{
    box-shadow: rgba(0,0,0,0.2) 0px 0px 15px;
    padding: 30px;
}